elfutils 0.185-GCCcore-11.2.0

The elfutils project provides libraries and tools for ELF files and DWARF data.

Accessing elfutils 0.185-GCCcore-11.2.0

To load the module for elfutils 0.185-GCCcore-11.2.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load elfutils/0.185-GCCcore-11.2.0

BEAR Apps Version

2021a

More Information

For more information visit the elfutils website.

Dependencies

This version of elfutils has a direct dependency on: binutils/2.37-GCCcore-11.2.0 bzip2/1.0.8-GCCcore-11.2.0 GCCcore/11.2.0 libarchive/3.5.1-GCCcore-11.2.0 XZ/5.2.5-GCCcore-11.2.0 zstd/1.5.0-GCCcore-11.2.0

Required By

This version of elfutils is a direct dependent of: Clang/12.0.1-GCCcore-11.2.0

Other Versions

These versions of elfutils are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Version BEAR Apps Version
0.185-GCCcore-10.3.0 2021a

Last modified on 2nd December 2022